<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Regulamin i polityka prywatności serwisu">
    <meta name="robots" content="noindex, nofollow">
    <title>Regulamin i polityka prywatności</title>
    <!-- Latest compiled and minified CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/b03fabbef3.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/icons/favicon-16x16.png">
    <link rel="manifest" href="img/icons/manifest.json">
    <link rel="mask-icon" href="img/icons/safari-pinned-tab.svg" color="#338fad">
    <link rel="shortcut icon" href="img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="gps-do-roweru.sklep.pl">
    <meta name="application-name" content="gps-do-roweru.sklep.pl">
    <meta name="msapplication-TileColor" content="#338fad">
    <meta name="msapplication-TileImage" content="img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="img/icons/browserconfig.xml">
    <meta name="theme-color" content="#338fad">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header id="top">
        <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="sr-only">Menu</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="/" title="GPS do roweru"><img alt="GPS do roweru" src="img/logo.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html#informacje" data-scroll="section-another-page">Informacje</a></li>
                        <li><a href="index.html#propozycje" data-scroll="section-another-page">Propozycje</a></li>
                        <li><a href="index.html#statystyki" data-scroll="section-another-page">Statystyki</a></li>
                        <li><a href="index.html#opinie" data-scroll="section-another-page">Opinie</a></li>
                        <li><a href="index.html#sklep" data-scroll="section-another-page">Sklep</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <!-- Article -->
        <article>
            <div class="container">
                <header>
                    <h1>Regulamin i polityka prywatności</h1>
                    <hr>
                    <p class="lead">Przed rozpoczęciem korzystania z serwisu internetowego gps-do-roweru.sklep.pl, Usługobiorcy są zobowiązani zapoznać się z treścią Regulaminu
                    </p>
                </header>
                <div class="terms-conditions">
                    <h2>Regulamin serwisu internetowego gps-do-roweru.sklep.pl</h2>
                    <hr>
                    <ol>
                        <li>Postanowienia ogólne</li>
                        <li>Definicje</li>
                        <li>Rodzaj i zakres usług elektronicznych</li>
                        <li>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych</li>
                        <li>Warunki rozwiązywania umów o świadczenie usług elektronicznych</li>
                        <li>Tryb postępowania reklamacyjnego</li>
                        <li>Własność intelektualna</li>
                        <li>Odpowiedzialność serwisu</li>
                        <li>Postanowienia końcowe</li>
                    </ol>
                    <ol>
                        <li>Postanowienia ogólne
                            <ol>
                                <li>Serwis internetowy działający pod adresem http://www.gps-do-roweru.sklep.pl/ prowadzony jest przez Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą <b>SPY SHOP Paweł
                                    Wujcikowski</b> wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, <b>NIP</b>: 8992547590, <b>REGON</b>: 020504742, adres poczty elektronicznej (e-mail):
                                    <a href="mailto:kontakt@spyshop.pl">kontakt@spyshop.pl</a>, tel. <a href="tel:0048530140140">+48 530 140 140</a>.</li>
                                <li>Serwis http://www.gps-do-roweru.sklep.pl/ działa na zasadach określonych w niniejszym Regulaminie.</li>
                                <li>Regulamin określa rodzaje i zakres usług świadczonych drogą elektroniczną przez Serwis http://www.gps-do-roweru.sklep.pl/, zasady świadczenia tych usług, warunki zawierania i rozwiązywania umów o świadczenie usług drogą elektroniczną, a także tryb postępowania reklamacyjnego.</li>
                                <li>Każdy Usługobiorca z chwilą podjęcia czynności zmierzających do korzystania z Usług Elektronicznych Serwisu http://www.gps-do-roweru.sklep.pl/, zobowiązany jest do przestrzegania postanowień niniejszego Regulaminu.</li>
                                <li>Wszystkie nazwy handlowe, nazwy produktów, nazwy firm i ich loga użyte na stronie internetowej Serwisu pod adresem http://www.gps-do-roweru.sklep.pl/ należą do ich właścicieli i są używane wyłącznie w celach identyfikacyjnych. Mogą być one zastrzeżonymi znakami towarowymi. Wszystkie materiały, opisy i zdjęcia prezentowane na stronie internetowej Serwisu pod adresem http://www.gps-do-roweru.sklep.pl/ użyte są w celach informacyjnych.</li>
                                <li>W sprawach nieuregulowanych w niniejszym Regulaminie mają zastosowanie przepisy: Kodeksu cywilnego; Ustawy o prawach konsumenta z dnia 30 maja 2014 r. (Dz. U. 2014 poz. 827); Ustawy o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.) oraz inne właściwe przepisy prawa polskiego.</li>
                            </ol>
                        </li>
                        <li>Definicje
                            <ol>
                                <li><b>KONSUMENT</b> - osoba fizyczna, która dokonuje z przedsiębiorcą czynności prawnej niezwiązanej bezpośrednio z jej działalnością gospodarczą lub zawodową.</li>
                                <li><b>REGULAMIN</b> - niniejszy regulamin Serwisu.</li>
                                <li><b>SERWIS</b> - serwis internetowy Usługodawcy działający pod adresem http://www.gps-do-roweru.sklep.pl/.</li>
                                <li><b>USŁUGODAWCA</b> – Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742.
                                </li>
                                <li><b>USŁUGOBIORCA, UŻYTKOWNIK</b> – osoba fizyczna, osoba prawna albo jednostka organizacyjna nieposiadająca osobowości prawnej, której ustawa przyznaje zdolność prawną, , korzystający z Usługi Elektronicznej.
                                </li>
                                <li><b>USŁUGA ELEKTRONICZNA</b> – usługa świadczona drogą elektroniczną przez Usługodawcę na rzecz Usługobiorcy za pośrednictwem Serwisu.</li>
                                <li><b>NEWSLETTER</b> - Usługa Elektroniczna pozwalająca Usługobiorcy na subskrybowanie i otrzymywanie na podany przez Usługobiorcę adres e-mail bezpłatnych informacji pochodzących od Usługodawcy, dotyczących Serwisu.</li>
                            </ol>
                        </li>
                        <li>Rodzaj i zakres usług elektronicznych
                            <ol>
                                <li>Usługodawca umożliwia za pośrednictwem Serwisu korzystanie z Usług Elektronicznych takich jak:
                                    <ul>
                                        <li>korzystanie z Newslettera,</li>
                                    </ul>
                                </li>
                                <li>Świadczenie Usług na rzecz Usługobiorców w Serwisie odbywa się na warunkach określonych w Regulaminie.
                                </li>
                                <li>Usługodawca ma prawo do zamieszczania na stronie Serwisu treści reklamowych. Treści te, stanowią integralną część Serwisu i prezentowanych w nim materiałów.</li>
                            </ol>
                        </li>
                        <li>Warunki świadczenia i zawierania umów o świadczenie usług elektronicznych
                            <ol>
                                <li>Świadczenie Usług Elektronicznych określonych w rozdziale III pkt 1 Regulaminu przez Usługodawcę jest
                                    <b>nieodpłatne</b>.
                                </li>
                                <li>Okres na jaki umowa zostaje zawarta:
                                    <ul>
                                        <li>Umowa o świadczenie Usługi Elektronicznej polegającej na korzystaniu z Newslettera zawierana jest na czas nieoznaczony.</li>
                                    </ul>
                                </li>
                                <li>Wymagania techniczne niezbędne do współpracy z systemem teleinformatycznym, którym posługuje się Usługodawca:
                                    <ul>
                                        <li>komputer z dostępem do Internetu,</li>
                                        <li>dostęp do poczty elektronicznej,</li>
                                        <li>przeglądarka internetowa,</li>
                                        <li>włączenie w przeglądarce internetowej Cookies oraz Javascript.</li>
                                    </ul>
                                </li>
                                <li>Usługobiorca zobowiązany jest do korzystania z Serwisu w sposób zgodny z prawem i dobrymi obyczajami mając na uwadze poszanowanie dóbr osobistych i praw własności intelektualnej osób trzecich.</li>
                                <li>Usługobiorca zobowiązany jest do wprowadzania danych zgodnych ze stanem faktycznym.</li>
                                <li>Usługobiorcę obowiązuje zakaz dostarczania treści o charakterze bezprawnym.</li>
                            </ol>
                        </li>
                        <li>Warunki rozwiązywania umów o świadczenie usług elektronicznych
                            <ol>
                                <li>Wypowiedzenie umowy o świadczenie Usługi Elektronicznej:
                                    <ul>
                                        <li>Wypowiedzeniu może ulec umowa o świadczenie Usługi Elektronicznej o charakterze ciągłym i bezterminowym (Newsletter).</li>
                                        <li>Usługobiorca może wypowiedzieć umowę ze skutkiem natychmiastowym i bez wskazywania przyczyn poprzez przesłanie stosownego oświadczenia za pośrednictwem poczty elektronicznej na adres: kontakt@spyshop.pl</li>
                                        <li>Usługodawca może wypowiedzieć umowę o świadczenie usługi drogą elektroniczną o charakterze ciągłym i bezterminowym w przypadku, gdy Usługobiorca narusza Regulamin, w szczególności, gdy dostarcza treści o charakterze bezprawnym po bezskutecznym wcześniejszym wezwaniu do zaprzestania naruszeń z wyznaczeniem odpowiedniego terminu. Umowa w takim wypadku wygasa po upływie 7 dni od dnia złożenia oświadczenia woli o jej wypowiedzeniu (okres wypowiedzenia).</li>
                                        <li>Wypowiedzenie prowadzi do ustania stosunku prawnego ze skutkiem na przyszłość.</li>
                                    </ul>
                                </li>
                                <li>Usługodawca i Usługobiorca mogą rozwiązać umowę o świadczenie Usługi Elektronicznej w każdym czasie w drodze porozumienia stron.</li>
                            </ol>
                        </li>
                        <li>Tryb postępowania reklamacyjnego
                        </li>
                        <li>Reklamacje związane ze świadczeniem Usług Elektronicznych przez Usługodawcę:
                            <ul>
                                <li>Reklamacje związane ze świadczeniem Usług Elektronicznych za pośrednictwem Serwisu Usługobiorca może składać na adres: <b>ul. Ślężna 146, 53-111 Wrocław</b> lub za pośrednictwem poczty elektronicznej na adres: kontakt@spyshop.pl.</li>
                                <li>W powyższej wiadomości e-mail, należy podać jak najwięcej informacji i okoliczności dotyczących przedmiotu reklamacji, w szczególności rodzaj i datę wystąpienia nieprawidłowości oraz dane kontaktowe. Podane informacje znacznie ułatwią i przyspieszą rozpatrzenie reklamacji przez Usługodawcę.</li>
                                <li>Rozpatrzenie reklamacji przez Usługodawcę następuje niezwłocznie, nie później niż w terminie 14 dni.</li>
                                <li>Odpowiedź Usługodawcy w sprawie reklamacji jest wysyłana na adres e-mail Usługobiorcy podany w zgłoszeniu reklamacyjnym lub w inny podany przez Usługobiorcę sposób.</li>
                            </ul>
                        </li>
                        <li>Własność intelektualna
                            <ol>
                                <li>Wszystkie treści zamieszczone na stronie internetowej pod adresem http://www.gps-do-roweru.sklep.pl/ korzystają z ochrony prawno autorskiej i (z wyjątkiem treści zamieszczanych przez Usługobiorców) są własnością Pawła Wujcikowskiego wykonującego działalność gospodarczą pod firmą SPY SHOP Paweł Wujcikowski ul. Gen. Romualda Traugutta 137, 50-419 Wrocław, NIP: 8992547590, REGON: 020504742. Usługobiorca ponosi pełną odpowiedzialność za szkodę wyrządzoną Usługodawcy, będącą następstwem użycia jakiejkolwiek zawartości strony http://www.gps-do-roweru.sklep.pl/, bez zgody Usługodawcy.</li>
                                <li>Jakiekolwiek wykorzystanie przez kogokolwiek, bez wyraźnej pisemnej zgody Usługodawcy, któregokolwiek z elementów składających się na treść oraz zawartość strony http://www.gps-do-roweru.sklep.pl/ stanowi naruszenie prawa autorskiego przysługującego Usługodawcy i skutkuje odpowiedzialnością cywilnoprawną oraz karną.</li>
                            </ol>
                        </li>
                        <li>Odpowiedzialność serwisu
                            <ol>
                                <li>Usługodawca zobowiązuje się nie przekazywać danych Użytkowników osobom trzecim.</li>
                                <li>Usługodawca podejmuje wszelkie niezbędne środki do ochrony danych Użytkowników, wprowadzanych w Serwisie.</li>
                                <li>Usługodawca dołoży wszelkich starań, aby dane dostępne w Serwisie były kompletne i aktualne oraz prezentowane z należytą starannością, z uwzględnieniem istniejących okoliczności faktycznych i prawnych, w granicach dopuszczalnych przez prawo i przy pełnym poszanowaniu praw konsumenta.</li>
                                <li>Użytkownicy ponoszą pełną odpowiedzialność za złamanie prawa bądź szkodę wywołaną ich działaniami, w tym również w Serwisie, w szczególności podaniem nieprawdziwych danych, ujawnieniem informacji niejawnej lub innych tajemnic ustawowo chronionych, naruszeniem dóbr osobistych lub praw autorskich oraz praw pokrewnych, a także przetwarzaniem danych osobowych użytkowników niezgodnie z celami Serwisu lub z naruszeniem przepisów ustawy o ochronie danych osobowych.</li>
                                <li>Usługodawca zobowiązuje się w miarę możliwości informować z wyprzedzeniem Użytkowników o możliwych zakłóceniach w funkcjonowaniu Serwisu, w szczególności o przerwach w dostępie.</li>
                            </ol>
                        </li>
                        <li>Postanowienia końcowe
                            <ol>
                                <li>Umowy zawierane poprzez Serwis zawierane są zgodnie z prawem polskim.</li>
                                <li>Zmiany dokonane w Regulaminie Serwisu przez Usługodawcę, wiążą Usługobiorcę, pod warunkiem iż został on prawidłowo poinformowany o zmianach i nie wypowiedział umowy o świadczenie usług drogą elektroniczną w terminie 14 dni od dnia powiadomienia Usługobiorcy o zmianach przez Serwis.</li>
                                <li>W przypadku niezgodności jakiejkolwiek części Regulaminu z obowiązującym prawem, w miejsce zakwestionowanego przepisu Regulaminu zastosowanie mają właściwe przepisy prawa polskiego.</li>
                                <li>Wszelkie spory pomiędzy Usługodawcą a Usługobiorcą będą rozstrzygane w pierwszej kolejności na drodze negocjacji, z intencją polubownego zakończenia sporu. Jeśli jednak nie byłoby to możliwe, lub też byłoby niesatysfakcjonujące dla którejkolwiek ze stron, spory będą rozstrzygane przez właściwy sąd powszechny zgodnie z przepisami kodeksu postępowania cywilnego z dnia 17 listopada 1964 r. (Dz. U. Nr 43, poz. 296 ze zm.).</li>
                                <li>Usługobiorca będący Konsumentem ma również prawo do skorzystania z pozasądowych sposobów rozstrzygania sporów w szczególności poprzez złożenie po zakończeniu postępowania reklamacyjnego wniosku o wszczęcie mediacji lub wniosku o rozpatrzenie sprawy przez sąd polubowny (wniosek można pobrać na <a href="http://www.uokik.gov.pl/download.php?plik=6223">stronie internetowej</a>). Wykaz Stałych Polubownych Sądów Konsumenckich działających przy Wojewódzkich Inspektoratach Inspekcji Handlowej dostępny jest na <a href="http://www.uokik.gov.pl/wazne_adresy.php#faq596">stronie internetowej</a>. Konsument może skorzystać także z bezpłatnej pomocy powiatowego (miejskiego) rzecznika konsumentów lub organizacji społecznej, do której zadań statutowych należy ochrona konsumentów. Pozasądowe dochodzenie roszczeń po zakończeniu postępowania reklamacyjnego jest bezpłatne.</li>
                                <li>Konsument w celu polubownego rozwiązania sporu może w szczególności złożyć skargę za pośrednictwem platformy internetowej ODR (Online Dispute Resolution), dostępnej pod adresem: <a href="http://ec.europa.eu/consumers/odr">odr</a></li>
                            </ol>
                        </li>
                    </ol>
                    <h2 id="polityka-prywatnosci">Polityka prywatności</h2>
                    <hr>
                    <ol>
                        <li>Postanowienia ogólne
                            <ol>
                                <li>Administratorem danych osobowych zbieranych za pośrednictwem Serwisu <b>http://www.gps-do-roweru.sklep.pl/</b> jest Paweł Wujcikowski wykonujący działalność gospodarczą pod firmą <b>SPY SHOP Paweł Wujcikowski</b> wpisaną do Centralnej Ewidencji i Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, adres miejsca wykonywania działalności oraz adres do doręczeń: <b>ul. Gen. Romualda Traugutta 137, 50-419 Wrocław</b>, <b>NIP</b>: 8992547590,
                                    <b>REGON</b>: 020504742, adres poczty elektronicznej (e-mail): <a href="mailto:kontakt@spyshop.pl">kontakt@spyshop.pl</a>, zwany dalej "Administratorem" i będący jednocześnie Usługodawcą.</li>
                                <li>Dane osobowe Usługobiorcy są przetwarzane zgodnie z ustawą o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) oraz ustawą o świadczeniu usług drogą elektroniczną z dnia 18 lipca 2002 r. (Dz. U. Nr 144, poz. 1204 ze zm.).</li>
                                <li>Administrator dokłada szczególnej staranności w celu ochrony interesów osób, których dane dotyczą, a w szczególności zapewnia, że zbierane przez niego dane są:
                                    <ul>
                                        <li>przetwarzane zgodnie z prawem,</li>
                                        <li>zbierane dla oznaczonych, zgodnych z prawem celów i niepoddawane dalszemu przetwarzaniu niezgodnemu z tymi celami,</li>
                                        <li>merytorycznie poprawne i adekwatne w stosunku do celów, w jakich są przetwarzane oraz przechowywane w postaci umożliwiającej identyfikację osób, których dotyczą, nie dłużej niż jest to niezbędne do osiągnięcia celu przetwarzania.</li>
                                    </ul>
                                </li>
                                <li>Wszelkie wyrazy lub wyrażenia pisane w treści niniejszej Polityki Prywatności z dużej litery należy rozumieć zgodnie z ich definicją zawartą w Regulaminie Serwisu http://www.gps-do-roweru.sklep.pl/</li>
                            </ol>
                        </li>
                        <li>Cel i zakres zbierania danych
                            <ol>
                                <li>Dane osobowe Usługobiorców, zbierane przez Administratora, są wykorzystywane do kontaktowania się z Usługobiorcą, celów marketingowych (Newsletter), informacyjnych oraz innych czynności związanych z aktywnością Usługobiorcy w Serwisie http://www.gps-do-roweru.sklep.pl/.</li>
                                <li>Administrator przetwarza następujące dane osobowe Usługobiorców:
                                    <ul>
                                        <li>Imię i nazwisko,</li>
                                        <li>Adres e-mail,</li>
                                        <li>Numer telefonu.</li>
                                    </ul>
                                </li>
                                <li>Administrator może przetwarzać następujące dane charakteryzujące sposób korzystania przez Usługobiorcę z usług świadczonych drogą elektroniczną (dane eksploatacyjne):
                                    <ul>
                                        <li>Oznaczenia identyfikujące zakończenie sieci telekomunikacyjnej lub system teleinformatyczny, z którego korzystał Usługobiorca.</li>
                                        <li>Informacje o rozpoczęciu, zakończeniu oraz zakresie każdorazowego korzystania przez Usługobiorcę z usługi świadczonej drogą elektroniczną.</li>
                                        <li>Informacje o skorzystaniu przez Usługobiorcę z usług świadczonych drogą elektroniczną.</li>
                                    </ul>
                                </li>
                                <li>Podanie danych osobowych, o których mowa w pkt 2 jest niezbędne do świadczenia przez Usługodawcę usług drogą elektroniczną w ramach Serwisu.</li>
                            </ol>
                        </li>
                        <li>Podstawa przetwarzania danych
                            <ol>
                                <li>Korzystanie z Serwisu, zawieranie umów o świadczenie usług drogą elektroniczną za pośrednictwem Serwisu, z czym wiąże się konieczność podania danych osobowych, jest całkowicie dobrowolne. Osoba, której dane dotyczą, samodzielnie decyduje, czy chce rozpocząć korzystanie z usług świadczonych drogą elektroniczną przez Usługodawcę zgodnie z Regulaminem.</li>
                                <li>Zgodnie z art. 23 ustawy o ochronie danych osobowych z dnia 29 sierpnia 1997 r. (Dz. U. Nr 133, poz. 883 ze zm.) przetwarzanie danych jest dopuszczalne m.in. gdy:
                                    <ul>
                                        <li>osoba, której dane dotyczą, wyrazi na to zgodę, chyba że chodzi o usunięcie dotyczących jej danych.</li>
                                        <li>jest to konieczne do realizacji umowy, gdy osoba, której dane dotyczą, jest jej stroną lub gdy jest to niezbędne do podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą.</li>
                                    </ul>
                                </li>
                                <li>Przetwarzanie danych osobowych przez Administratora odbywa się zawsze w ramach podstaw dopuszczalności ich przetwarzania wymienionych w pkt 2. Przetwarzanie danych będzie miało związek z realizacją umowy lub konieczności podjęcia działań przed zawarciem umowy na żądanie osoby, której dane dotyczą (pkt 2 lit. b). Dodatkowo przed zawarciem umów o świadczenie usług drogą elektroniczną dostępnych za pośrednictwem Serwisu przyszły Usługobiorca jest informowany o konieczności akceptacji Regulaminu.</li>
                            </ol>
                        </li>
                        <li>Prawo kontroli, dostępu do treści swoich danych oraz ich poprawiania
                            <ol>
                                <li>Usługobiorca ma prawo dostępu do treści swoich danych osobowych oraz ich poprawiania.</li>
                                <li>Każdej osobie przysługuje prawo do kontroli przetwarzania danych, które jej dotyczą, zawartych w zbiorze danych Administratora, a zwłaszcza prawo do żądania uzupełnienia, uaktualnienia, sprostowania danych osobowych, czasowego lub stałego wstrzymania ich przetwarzania lub ich usunięcia, jeżeli są one niekompletne, nieaktualne, nieprawdziwe lub zostały zebrane z naruszeniem ustawy albo są już zbędne do realizacji celu, dla którego zostały zebrane.</li>
                                <li>W celu realizacji uprawnień, o których mowa w pkt. 1 i 2 można korzystać poprzez przesłanie stosownej wiadomości e-mail na adres: <a href="mailto:kontakt@spyshop.pl">kontakt@spyshop.pl</a></li>
                            </ol>
                        </li>
                        <li>Pliki „Cookies”
                            <ol>
                                <li>Serwis Usługodawcy używa plików „cookies”. Brak zmiany po stronie Usługobiorcy ustawień przeglądarki jest równoznaczny z wyrażeniem zgody na ich użycie.</li>
                                <li>Instalacja plików „cookies” jest konieczna do prawidłowego świadczenia usług w Serwisie. W plikach „cookies” znajdują się informacje niezbędne do prawidłowego funkcjonowania Serwisu, w szczególności tych wymagających autoryzacji.</li>
                                <li>W ramach Serwisu stosowane są trzy rodzaje plików „cookies”: „sesyjne”, „stałe” oraz analityczne.
                                    <ul>
                                        <li>„Cookies” „sesyjne” są plikami tymczasowymi, które przechowywane są w urządzeniu końcowym Usługobiorcy do czasu wylogowania (opuszczenia Serwisu).</li>
                                        <li>„Stałe” pliki „cookies” przechowywane są w urządzeniu końcowym Usługobiorcy przez czas określony w parametrach plików „cookies” lub do czasu ich usunięcia przez Użytkownika.
                                        </li>
                                        <li>„Cookies” „analityczne” umożliwiają lepsze poznanie sposobu interakcji Usługobiorcy w zakresie zawartości Serwisu, lepiej zorganizować jego układ.</li>
                                        <li>“Analityczne” „cookies” gromadzą informacje o sposobie korzystania z Serwisu przez Usługobiorców, typie strony, z jakiej Usługobiorca został przekierowany, oraz liczbie odwiedzin i czasie wizyty Usługobiorcy na stronie serwisu. Informacje te nie rejestrują konkretnych danych osobowych Usługobiorcy, lecz służą do opracowania statystyk korzystania z Serwisu.</li>
                                    </ul>
                                </li>
                                <li>Użytkownik ma prawo zadecydowania w zakresie dostępu plików „cookies” do swojego komputera poprzez ich uprzedni wybór w oknie swojej przeglądarki. Szczegółowe informacje o możliwości i sposobach obsługi plików „cookies” dostępne są w ustawieniach oprogramowania (przeglądarki internetowej).
                                </li>
                            </ol>
                        </li>
                        <li>Postanowienia końcowe
                            <ol>
                                <li>Administrator stosuje środki techniczne i organizacyjne zapewniające ochronę przetwarzanych danych osobowych odpowiednią do zagrożeń oraz kategorii danych objętych ochroną, a w szczególności zabezpiecza dane przed ich udostępnieniem osobom nieupoważnionym, zabraniem przez osobę nieuprawnioną, przetwarzaniem z naruszeniem obowiązujących przepisów oraz zmianą, utratą, uszkodzeniem lub zniszczeniem.</li>
                                <li>Usługodawca udostępnia odpowiednie środki techniczne zapobiegające pozyskiwaniu i modyfikowaniu przez osoby nieuprawnione, danych osobowych przesyłanych drogą elektroniczną.</li>
                                <li>W sprawach nieuregulowanych niniejszą Polityką prywatności stosuje się odpowiednio postanowienia Regulaminu Serwisu http://www.gps-do-roweru.sklep.pl/ oraz inne właściwe przepisy prawa polskiego.
                                </li>
                            </ol>
                        </li>
                    </ol>
                </div>
            </div>
        </article>
        <!-- End Article -->
    </main>
    <footer id="footer" class="footer">
        <div class="container">
            <ul class="footer-menu">
                <li><a href="regulamin-i-polityka-prywatnosci.html">Regulamin i polityka prywatności</a></li>
            </ul>
            <div class="row">
                <div class="col-sm-12">
                    <ul class="social-links">
                        <li>
                            <a href="http://pl-pl.facebook.com/SpyShop007">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="https://twitter.com/SpyShop_">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://plus.google.com/share?url=www.spyshop.pl/">
                                <i class="fa fa-google-plus" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://www.pinterest.com/SpyShopPL/">
                                <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                    <p class="copyright">Copyright &copy; <span id="date" style="color: inherit;"></span> Spy Shop &middot; All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
    <a class="scroll-up" href="#top" data-scroll="section-page"><i class="fa fa-angle-up" aria-hidden="true"></i></a>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MQ792HZ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MQ792HZ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Hotjar Tracking Code for http://www.gps-do-roweru.sklep.pl/ -->
    <script>
        (function (h, o, t, j, a, r) {
            h.hj = h.hj || function () {
                (h.hj.q = h.hj.q || []).push(arguments)
            };
            h._hjSettings = {
                hjid: 477123,
                hjsv: 5
            };
            a = o.getElementsByTagName('head')[0];
            r = o.createElement('script');
            r.async = 1;
            r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
            a.appendChild(r);
        })(window, document, '//static.hotjar.com/c/hotjar-', '.js?sv=');
    </script>
</body>

</html>